#!/usr/bin/env python3

from setuptools import setup


__version__ = "0.0.0"


setup(name='mediaweb',
      version=__version__,
      description='web based tool for sorting your media in an opinionated way',
      url='https://git.davepedu.com/dave/mediasort',
      author='dpedu',
      author_email='dave@davepedu.com',
      packages=['mediaweb'],
      install_requires=[],  # TODO
      entry_points={
          "console_scripts": [
              "mswebd = mediaweb:main"
          ]
      },
      include_package_data=True,
      package_data={'mediaweb': ['../templates/*.html',
                                 '../assets/*']},
      zip_safe=False)
